div#UserText
{
	font-size:11px;
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #7F7F7F;
}

a
{
	color: #00008B;
}

a:hover
{
	color: #8B0000;
}

.divline1
{
	border: 1px solid rgba(0,0,0,0.3);
}

.alignleft
{
	text-align: left;
}

.standardhuruf
{
	font-size:11px;
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
}

.smallhuruf
{
	font-size:8px;
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
}

.standardhurufbold
{
	font-size:11px;
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.classkosong
{
}

.no-close .ui-dialog-titlebar-close {display: none}
